Getting Ready for EST - Meeting #341

EST Workshop Bairisch Koelldorf at Graz
2017-07-27 12:55 - GREST EST

Status: Closed Start date: 2017-10-09
Priority: Normal Due date: 2017-10-11

2nd assignee:

Description
More details at http://science-media.org/conferencePage.php?v=25

ConferenceBanner.png

History

#1 - 2017-07-27 12:56 - GREST EST
- Subject changed from PRE-EST promotional event in Graz to PRE-EST Graz promotional event

#2 - 2017-07-27 13:05 - GREST EST
- Subject changed from PRE-EST Graz promotional event to EST Workshop Bairisch Koelldorf

#3 - 2017-07-27 13:05 - GREST EST
- Subject changed from EST Workshop Bairisch Koelldorf to EST Workshop Bairisch Koelldorf at Graz

#4 - 2017-07-27 13:08 - GREST EST

- Description updated

#5 - 2017-07-27 13:16 - GREST EST
- Status changed from New to Scheduled

#6 - 2017-10-24 10:17 - GREST EST
- Status changed from Scheduled to Finished

#7 - 2017-10-24 10:17 - GREST EST

- Status changed from Finished to Closed
